Bug 801413 - Not all keyboard strokes are accepted by oVirt webadmin
Not all keyboard strokes are accepted by oVirt webadmin
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Einav Cohen
ux
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-08 08:36 EST by Tomas Dosek
Modified: 2016-01-28 16:54 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-23 04:20:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Dosek 2012-03-08 08:36:25 EST
Description of problem:
When user (mainly on smaller screen resolution monitor) tries to use Page Down, Page Up, Ctrl+Home, Ctrl+End - these keyboard are not listened and acted upon.


Version-Release number of selected component (if applicable):
ovirt-engine-webadmin-portal-3.0.0_0001-3.git4364f1b.fc16.x86_64

How reproducible:
100 %

Steps to Reproduce:
1. Go to the end of list and hit Page Up, Ctrl+Home, etc.
  
Actual results:
Keyboard strokes are not listened, no action is done by webadmin

Expected results:
Shortcuts should work and bring user to first entry, last entry, etc.

Additional info:
Comment 1 Itamar Heim 2012-12-23 04:20:50 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.